/*
Theme Name: Infinite Child
Theme URI: https://www.croissance-responsable.fr/
Version: 19
Description: Infinite Child Theme
Author: Daniel Maya Flores
Author URI: https://www.linkedin.com/in/danimaya/
Template: infinite
*/

/* MAIN -------------------------------*/
.blue { color: #309cea; }
.orange { color: #fb8813; }
.m0 { margin: 0 auto!important; }
.mt0 { margin-top: 0!important; }
.mt50 { margin-top: 50px!important; }
.mtm100 { margin-top: -100px!important; } 
.mb0 { margin-bottom: 0!important; }
.mb25 { margin-bottom: 25px!important; }
.pt0 { padding-top: 0!important; }


.gdlr-core-pbf-section {
    padding-bottom: 50px;
}
.gdlr-core-pbf-section:first-child {
    padding: 0;
}
.imgf.b-gray, .imgf.b-gray.gdlr-core-item-pdlr {
    font-size: 0.9em;
    padding-top: 30px;
}
.imgf img {
    width: 100%;
    margin: 0;
}
.img4 img {
    width: 20%;
    padding: 1%;
    vertical-align: middle;
}
.imgc span.gdlr-core-image-overlay {
    display: none;
}
.imgc a {
    cursor: inherit;
}
.tm100 .gdlr-core-divider-line.gdlr-core-skin-divider {
    top: -100px;
}

/* INFINITE -------------------------------*/
#wpadminbar {
    top: -50px;
    margin-left: 0;
}
body.admin-bar .infinite-fixed-navigation.infinite-style-fixed, body.admin-bar .infinite-fixed-navigation.infinite-style-slide {
    margin-top: 0;
}
.infinite-body h2, #poststuff .gdlr-core-page-builder-body h2 {
    font-size: 45px;
}
.infinite-page-title-wrap { display: none; }
.infinite-body, .infinite-body .gdlr-core-content-font, .infinite-body input, .infinite-body textarea, .infinite-body button, .infinite-body select, .infinite-body .infinite-content-font, .gdlr-core-audio .mejs-container, 
.infinite-body h1, .infinite-body h2, .infinite-body h3, .infinite-body h4, .infinite-body h5, .infinite-body h6, .infinite-body .infinite-title-font, .infinite-body .gdlr-core-title-font,
* {
    font-family: 'Times New Roman', serif;
    font-weight: normal;
}
.infinite-navigation {
    padding: 0;
    width: 75%;
}
.infinite-animate-fixed-navigation.infinite-header-style-plain .infinite-navigation, .infinite-animate-fixed-navigation.infinite-header-style-boxed .infinite-navigation { padding-top: 0; }
.infinite-header-style-plain.infinite-style-menu-right .infinite-logo { padding: 10px 0; }
.infinite-header-style-plain.infinite-style-menu-right .infinite-logo img { padding: 0 20px; }

.infinite-navigation .sf-menu > li { padding-right: 0; }

.sf-menu > li.current,
.sf-vertical > li.current,
.infinite-navigation .sf-menu > li.current,
li.current.infinite-normal-menu { text-decoration: underline!important; }

.infinite-header-container.infinite-header-full {
    padding-bottom: 10px;
    padding-top: 10px;
}
.infinite-navigation .sf-menu > li:last-child a {
    border: 1px solid #309cea;
    padding: 2.5px 10px;
    margin: 30px 0;
    border-radius: 99px;
}
.infinite-animate-fixed-navigation.infinite-header-style-plain .infinite-navigation .sf-menu > li > a, 
.infinite-animate-fixed-navigation.infinite-header-style-boxed .infinite-navigation .sf-menu > li > a
{ padding-bottom: 2px!important; }

.sf-menu > li > .sub-menu a:hover,
.sf-menu > li > .sub-menu .current-menu-item > a,
.sf-menu > li > .sub-menu .current-menu-ancestor > a,
.sf-menu > .infinite-mega-menu > .sf-mega a:hover,
.sf-menu > .infinite-mega-menu > .sf-mega .current-menu-item > a,
.sf-vertical > li > .sub-menu a:hover,
.sf-vertical > li > .sub-menu .current-menu-item > a,
.sf-vertical > li > .sub-menu .current-menu-ancestor > a { color: #000; }

.infinite-navigation .sf-menu > li > a,
.infinite-navigation .sf-vertical > li > a {
    color: #000;
    font-size: 10px;
    padding: 35px 0 45px;
    margin-bottom: -12px;
}
.infinite-navigation .sf-menu > li > .sub-menu,
.infinite-navigation .sf-vertical > li > .sub-menu {
    /* display: block!important; */
    position: absolute;
    top: 50px;
}
.infinite-navigation .sf-menu > li > .sub-menu li,
.infinite-navigation .sf-vertical > li > .sub-menu li,
.infinite-navigation .sf-menu > li > .sub-menu li a,
.infinite-navigation .sf-vertical > li > .sub-menu li a {
    padding: 0 0 0 7px!important;
    background: transparent;
    line-height: 13px;
    font-size: 12px;
    font-family: "Source Sans Pro", sans-serif!important;
    font-weight: 500;
}
.infinite-navigation .sf-menu > li > a:after,
.infinite-navigation .sf-vertical > li > a:after,
#infinite-navigation-slide-bar,
.infinite-navigation-slide-bar,
#infinite-top-search { display: none!important; }
.infinite-main-menu-right { display: none; }

.fssp,
.fssp h2,
.fssp h3,
.bbb .gdlr-core-column-15 p strong,
.bbhb h3.gdlr-core-title-item-title,
.gdlr-core-button .gdlr-core-content,
.footer div.btn-contact a {
    font-family: "Source Sans Pro", sans-serif!important;
    font-weight: 600;
}
.fssp span,
.fssp p,
.fssp li,
.bbb .gdlr-core-column-15 p {
    font-family: "Source Sans Pro", sans-serif!important;
    font-weight: 600;
}
.fssp strong {
    font-family: "Source Sans Pro", sans-serif!important;
    font-weight: 700;
}
.fw600
.fw600 span,
.fw600 p,
.fw600 li,
.fw600 a {
    font-weight: 600!important;
}

/* BANNER -------------------------------*/
.banner {
    height: 300px;
    padding: 0;
    margin-top: -60px;
    margin-bottom: 25px;
}
.banner .gdlr-core-media-image {
    width: 112%;
    margin: 0 -6%;
    max-height: 300px;
    overflow: hidden;
}
.gdlr-core-page-builder-body .banner img {
    width: 100%;
}

/* BANNER TITLE -------------------------------*/
.bb-title  {
    height: 500px;
    margin-top: -60px;
    margin-bottom: 75px;
}
.bb-title .gdlr-core-pbf-background-wrap {
    height: 500px;
    width: 110%;
    margin: 0 -5%;
}
.bb-title .gdlr-core-pbf-background-wrap .gdlr-core-pbf-background {
    max-height: 700px!important;
    height: 700px!important;
}
.bb-title .bbtr {
    height: 300px;
}
.mtm100 .gdlr-core-divider-line.gdlr-core-skin-divider {
    top: -100px;
}

/* BANNER HEADER BOTTOM -------------------------------*/
.bbhb {
    background-color: #309cea;
    position: relative;
    top: -50px;
    max-width: 600px;
    margin: 0 auto;
    padding: 0;
}
.bbhb h3.gdlr-core-title-item-title {
    text-transform: inherit;
    font-size: 1.5em;
    padding: 15px 35px;
    color: #FFF;
}

/* TEXT CONTACT -------------------------------*/
.txtcnt {
    max-width: 600px;
    margin: 0 auto;
}
.txtcnt h5 {
    margin: 0;
}
.txtcnt h6 strong {
    font-weight: normal;
}
.txtcnt p {
    color: #000;
    line-height: 20px;
}
.txtcnt p a {
    text-decoration: underline;
}

/* TEXT CENTER -------------------------------*/
.bbtc {
    max-width: 600px;
    margin: 50px auto 30px;
    text-align: center;
    font-size: 0.9em;
}
.bbtc p {
    margin-bottom: 0;
}

/* SUB TITLE -------------------------------*/
.bbst,
.bost {
    text-align: center;
}
.bbst h3.gdlr-core-title-item-title,
.bost h3.gdlr-core-title-item-title {
    text-transform: inherit;
    font-weight: normal;
    font-size: 1.5em;
}
.bbst h3.gdlr-core-title-item-title {
    color: #309cea;
}
.bost h3.gdlr-core-title-item-title {
    color: #fb8813;
}

/* DIVIDER -------------------------------*/
.gdlr-core-divider-item {
    width: 10px;
    margin: auto;
}
.gdlr-core-divider-line.gdlr-core-skin-divider {
    height: 50px;
    width: 1px;
    border: 0;
    border-left: 2px solid #fb8813;
    position: relative;
    margin: 0 auto -50px;
    top: -50px;
}

/* BORDER GRAY -------------------------------*/
.b-gray,
.b-gray.gdlr-core-item-pdlr {
    color: #000;
    border: 2px solid #dedede;
    text-align: justify;
    font-size: 0.9em;
    max-width: 600px;
    margin: 50px auto 30px;
    padding: 20px 35px 5px;
}
.b-gray-title,
.b-gray-title.gdlr-core-item-pdlr {
    max-width: 600px;
    margin: 0 auto -65px;
    padding: 0 35px!important;
}
.b-gray-title.gdlr-core-item-pdlr h3 {
    text-transform: none;
    font-weight: normal;
    font-size: 35px;
}
.b-gray .t-center,
.b-gray.gdlr-core-item-pdlr .t-center {
    text-align: center;
}
.b-gray.fssp p {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}


/* BORDER GRAY 1 -------------------------------*/
.bbg1.b-gray.gdlr-core-item-pdlr {
    text-align: center;
    padding-bottom: 30px;
}
.bbg1.b-gray p:nth-child(odd) {
    font-size: 1.5em;
    margin-bottom: -5px;
}
.bbg1.b-gray p:nth-child(even) {
    font-size: 1.3em;
}

/* BORDER GRAY 2 -------------------------------*/
.bbg2.b-gray {
    padding-bottom: 40px;
}
.bbg2.b-gray p {
    margin-bottom: 0;
}

/* BLUE BOX -------------------------------*/
.bb,
.bbb,
.bb.bbc .gdlr-core-pbf-wrapper-container {
    max-width: 950px;
    margin: auto;
}
.bb hr,
.bb-title hr ,
.bbtr1 hr {
    width: 15px;
    border-top: 2px solid #E2E2E1;
    margin-top: 8px;
    margin-bottom: 10px;
}
.bb,
.gdlr-core-pbf-column-content-margin .bb {
    margin: 0 auto 200px;
    padding: 0;
}
.bb .gdlr-core-pbf-element {
    clear: inherit;
    float: left;
    height: 500px;
    width: 50%;
    margin: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}
.bb .gdlr-core-text-box-item img {
    width: 125px;
    margin-top: 0;
}
.bb .gdlr-core-item-pdb {
    padding: 0;
}
.bb h2, .bb h3, .bb h4, .bb p, .bb li  {
    color: #FFF;
}    
.bb h2 {
    font-size: 40px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.bb h3, .bb h4 {
    font-size: 30px;
    margin-bottom: 15px;
}
.bb p, .bb li {
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 20px;
}

/* BLUE BOX RIGHT -------------------------------*/
.bbr {
    background: repeating-linear-gradient(90deg, transparent, transparent 40%, 
    #309cea 40.1%, #309cea 100%);
}
.bbr .gdlr-core-pbf-element:nth-child(1) {
    padding-left: 0;
    padding-right: 0;
}
.bbr .gdlr-core-pbf-element:nth-child(2) {
    padding-left: 20px;
    padding-right: 20px;
}
.bbr .gdlr-core-pbf-element:nth-child(3),
.bbr .gdlr-core-pbf-element:nth-child(4),
.bbr .gdlr-core-pbf-element:nth-child(5) {
    float: right;
    clear: both;
    height: 50px;
    margin-top: -125px;
}
.bbr .gdlr-core-pbf-element:nth-child(4) {
    margin-top: -125px;
    margin-right: 25%;
}
.bbr .gdlr-core-pbf-element:nth-child(4),
.bbr .gdlr-core-pbf-element:nth-child(5) {
    width: 25%;
}

/* BLUE BOX RIGHT 1 -------------------------------*/
.bbr1 {
    margin-bottom: 25px!important;
}

/* BLUE BOX RIGHT 2 -------------------------------*/
.bbr2 {
    height: 375px;
}
.bbr2 .gdlr-core-pbf-element:nth-child(1) {
    margin-top: 0;
}
.bbr2 .gdlr-core-pbf-element:nth-child(2) {
    height: 350px;
}

/* BLUE BOX RIGHT 3 -------------------------------*/
.bbr3 {
    height: 600px;
}

/* .bbr3 .gdlr-core-pbf-element:nth-child(1) {
    margin-top: 0;
} */
.bbr3 .gdlr-core-pbf-element:nth-child(2) {
    height: 600px;
}
.bbr3 .gdlr-core-pbf-element:nth-child(3),
.bbr3 .gdlr-core-pbf-element:nth-child(4),
.bbr3 .gdlr-core-pbf-element:nth-child(5) {
    margin-top: 0;
}
.bbr3 .gdlr-core-pbf-element:nth-child(4) {
    margin-top: -50px;
}

/* BLUE BOX RIGHT 4 -------------------------------*/
.bbr4 {
        background: transparent;
}
.bbr4 h2 {
    font-size: 40px;
    color: #000;
}
.bbr4 p {
    font-size: 1em;
    color: #000;
}
.bbr4 .gdlr-core-pbf-element p {
    margin: 0;
}

.bbr4 .gdlr-core-pbf-element:nth-child(2) {
    padding-left: 30%;
    padding-right: 20px;
    border: 2px solid #dedede;
    margin: 0 0 0 -25%;
    width: 75%;
    height: 400px;
}
.bbr4 .gdlr-core-pbf-element:nth-child(3),
.bbr4 .gdlr-core-pbf-element:nth-child(4),
.bbr4 .gdlr-core-pbf-element:nth-child(5) {
    clear: both;
    height: 50px;
    margin-top: -50px;
}
.bbr4 .gdlr-core-pbf-element:nth-child(3) {
    margin-top: -100px;
}
.bbr4 .gdlr-core-pbf-element:nth-child(4),
.bbr4 .gdlr-core-pbf-element:nth-child(5) {
    width: 25%;
    margin-top: -90px;
    margin-right: 12.5%;
}
.bbr4 .gdlr-core-pbf-element:nth-child(5) {
    margin-left: 25%;
    margin-top: -60px;
}
.bbr4 a.gdlr-core-button {
    background: #309cea!important;
}

/* BLUE BOX RIGHT 5 -------------------------------*/
.bbr5 {
    height: 370px;
}
.bbr5 .gdlr-core-pbf-element:nth-child(1) {
    margin-top: -20px;
    padding: 0;
}
.bbr5 .gdlr-core-pbf-element:nth-child(2) {
    padding: 20px 40px 0 25px;
}
.bbr5 .gdlr-core-pbf-element:nth-child(3) {
    margin-top: -100px;
}
.bbr5 .gdlr-core-pbf-element:nth-child(4) {
    width: 20%;
    margin-top: -100px;
    margin-right: 25%;
}
.bbr5 .gdlr-core-pbf-element:nth-child(5) {
    width: 20%;
    margin-right: 4%;
    margin-top: -100px;
}
.bbr5 a.gdlr-core-button {
    background: #309cea!important;
}
.bbr5 p {
    line-height: 11px;
}
.bbr5 .fssp p {
    line-height: 18px;
}

/* BLUE BOX RIGHT 6 -------------------------------*/
.bbr6 {
    margin-bottom: 100px
}
.bbr6 .gdlr-core-pbf-element:nth-child(4) {
    margin-right: 12.5%;
    margin-top: -120px;
}

/* BLUE BOX RIGHT 7 -------------------------------*/
.bbr7 {
    height: 515px;
}
.bbr7 h2 {
    margin-bottom: 15px;
    margin-top: -10px;
}
.bbr7 p,
.bbr7 li {
    margin-bottom: 5px;
}
.bbr7 .gdlr-core-pbf-element:nth-child(3) {
    margin-top: -85px;
}
.bbr7 .gdlr-core-pbf-element:nth-child(4) {
    margin-right: 12.5%;
    margin-top: -75px;
}

.bbr8.bb p,
.bbr8.bb li {
    font-size: 0.85em;
    margin-bottom: 5px;
}


/* BLUE BOX LEFT -------------------------------*/
.bbl {
    background: repeating-linear-gradient(90deg, #309cea, #309cea 60%, transparent 60.1%, transparent 100%);
}
.bbl .gdlr-core-pbf-element:nth-child(1) {
    padding-left: 20px;
    padding-right: 20px;
}
.bbl .gdlr-core-pbf-element:nth-child(2) {
    padding-left: 0;
    padding-right: 0;
}
.bbl .gdlr-core-image-item {
    height: 500px;
}
.bbl .gdlr-core-pbf-element:nth-child(3),
.bbl .gdlr-core-pbf-element:nth-child(4),
.bbl .gdlr-core-pbf-element:nth-child(5) {
    clear: both;
    height: 50px;
    margin-top: -50px;
}
.bbl .gdlr-core-pbf-element:nth-child(4),
.bbl .gdlr-core-pbf-element:nth-child(5) {
    width: 25%;
}
.bbl .gdlr-core-pbf-element:nth-child(5) {
    margin-left: 25%;
    margin-top: -60px;
}

/* BLUE BOX LEFT 1 -------------------------------*/
.bbl1 {
    height: 400px;
    margin: 50px auto;
}
.bbl1 .gdlr-core-pbf-element:nth-child(1) {
    height: 400px;
}
.bbl1 .gdlr-core-pbf-element:nth-child(2) {
    margin-top: -50px;
}
.bbl1 .gdlr-core-pbf-element:nth-child(4) {
    margin-left: 12.5%;
}
.bbl1t {
    padding: 20px;
}
.bbl1t img {
    width: 125px;
}
/* .bbl1t p {
    padding-left: 35px;
} */
.bbl1t p,
.bbl1t li {
    margin-bottom: 10px;
}

/* BLUE BOX LEFT 2 -------------------------------*/
.bbl2 {
    height: 600px;
}

/* BLUE BOX LEFT 3 -------------------------------*/
.bbl3 {
    height: 405px;
}
.bbl3 h2 {
    font-size: 35px;
    margin-top: 10px;
    margin-bottom: 15px;
}
.bbl3 .gdlr-core-pbf-element:nth-child(1) {
    padding: 10px 25px 0 40px;
}
.bbl3 .gdlr-core-pbf-element:nth-child(2) {
    padding: 0;
    margin-top: -25px;
    height: 450px;
    overflow-x: hidden;
}
.bbl3 .gdlr-core-pbf-element:nth-child(3) {
    margin-top: -100px;
}
.bbl3 .gdlr-core-pbf-element:nth-child(4) {
    margin-top: -90px;
    margin-left: 12.5%;
}
.bbl3 .gdlr-core-text-box-item img {
    margin-top: 10px;
}
.bbl3 a.gdlr-core-button {
    background: #309cea!important;
}

/* BLUE BOX LEFT 4 -------------------------------*/
.bbl4 h4 {
    margin-top: 0;
}

.bbl4,
.bbl4 .gdlr-core-pbf-element:nth-child(1) {
    height: 300px;
}
.bbl4 .gdlr-core-pbf-element:nth-child(1) {
    padding: 20px 35px 0;
}
.bbl4 .gdlr-core-pbf-element:nth-child(3),
.bbl4 .gdlr-core-pbf-element:nth-child(4) {
    margin-top: -200px;
}
.bbl4 .gdlr-core-pbf-element:nth-child(5) {
    margin-top: -150px;
}
.bbl4 .gdlr-core-pbf-element:nth-child(6) {
    height: 50px;
    /*margin-top: -125px;*/
    padding: 0;
}
.bbl4 .gdlr-core-pbf-element:nth-child(6) p {
    text-align: center;
    line-height: 15px;
    color: #000;
}
.bbl4 .bbltc p {
    font-weight: 500;
}

/* BLUE BOX LEFT 5 -------------------------------*/
.bbl5 .gdlr-core-pbf-element:nth-child(1) {
    padding: 25px;
}
.bbl5 .gdlr-core-pbf-element:nth-child(1) {
    margin-bottom: 10px;
}
.bbl5 .gdlr-core-pbf-element:nth-child(4) {
    margin-left: 0;
}

/* BLUE BOX LEFT 6 -------------------------------*/
.bbl6 {
    height: 300px;
}
.bbl6 .gdlr-core-pbf-element:nth-child(1) {
    height: 300px;
    padding: 10px 50px;
}
.bbl6 .gdlr-core-pbf-element:nth-child(1) h2 {
    font-size: 35px;
    margin-bottom: 10px;
}
.bbl6 .gdlr-core-pbf-element:nth-child(3) {
    margin-top: -150px;
}

/* BLUE BOX LEFT 7 -------------------------------*/
.bbl7 {
    height: 540px;
}
.bbl7 h2 {
    font-size: 30px;
    margin-bottom: 10px;
}
.bbl7.bb p,
.bbl7.bb li {
    font-size: 14px;
    margin-bottom: 5px;
}
.bbl7 .gdlr-core-pbf-element:nth-child(1) {
    padding: 15px 12px 0 30px;
}
/* BLUE BOX LEFT 8 -------------------------------*/
.bbl8 .gdlr-core-pbf-element:nth-child(1) {
    padding-top: 55px;
    padding-right: 30px;
}
.bbl8 .gdlr-core-pbf-element:nth-child(4) {
    margin-left: 12.5%;
}

/* BLUE BOX LEFT 9 -------------------------------*/
.bbl9 h4 {
    margin-top: 0;
}
.bbl9,
.bbl9 .gdlr-core-pbf-element:nth-child(1) {
    height: 320px;
}
.bbl9 .gdlr-core-pbf-element:nth-child(1) {
    padding: 20px 35px 0;
}
.bbl9 .gdlr-core-pbf-element:nth-child(3),
.bbl9 .gdlr-core-pbf-element:nth-child(4) {
    margin-top: -200px;
}
.bbl9 .gdlr-core-pbf-element:nth-child(5) {
    margin-top: -150px;
}
.bbl9 .gdlr-core-pbf-element:nth-child(6) {
    height: 50px;
    margin-top: -125px;
    padding: 0;
}
.bbl9 .gdlr-core-pbf-element:nth-child(6) p {
    text-align: center;
    line-height: 15px;
    color: #000;
}
.bbl9 .bbltc p {
    font-weight: 500;
}

/* BLUE BOX LEFT 10 -------------------------------*/
.bbl10 {
    height: 670px !important;
}

.bbl10 h2 {
    font-size: 30px;
    margin-bottom: 10px;
}

.bbl10.bb p,
.bbl10.bb li {
    font-size: 14px;
    margin-bottom: 5px;
}

.bbl10 .gdlr-core-pbf-element:nth-child(1) {
    padding: 15px 12px 0 30px;
}

/* BLUE BOX BUTTON CENTERED -------------------------------*/
.bb .gdlr-core-pbf-element:has(div.bbl1bc) {
    margin-left: 12.5%;
}

/* BLUE BOX CENTER -------------------------------*/
.bb.bbc {
    background: #309cea;
    max-width: 100%;
    margin: 25px 0 50px;
    padding: 50px 0;
}
.bb.bbc .gdlr-core-pbf-wrapper-container {
    padding: 0;
}
.bb.bbc .gdlr-core-pbf-column-content {
    border-radius: 999px;
    border: 3px solid #fff;
    background-color: #085481;
    max-width: 300px;
    width: 300px;
    margin: 0;
}
.bb.bbc .gdlr-core-pbf-column-content .gdlr-core-pbf-element {
    width: 300px;
}
.bb.bbc .gdlr-core-pbf-column-content .gdlr-core-pbf-element:nth-child(1) {
    height: 125px;
    padding-top: 15px;
    padding-bottom: 0;
}
.bb.bbc .gdlr-core-pbf-column-content .gdlr-core-pbf-element:nth-child(2) {
    height: 175px;
    padding: 0 45px;
}
.bb.bbc .gdlr-core-pbf-column-content .gdlr-core-pbf-element h4,
.bb.bbc .gdlr-core-pbf-column-content .gdlr-core-pbf-element p {
    text-align: center;
    line-height: 17px;
}
.bb.bbc .gdlr-core-pbf-column-content .gdlr-core-pbf-element img {
    padding: 15px;
}

/* BLANK BOX CONTENT -------------------------------*/
.bbb {
    padding: 0;
}
.bbb .gdlr-core-column-15 .gdlr-core-image-item {
    padding-bottom: 0;
}
.bbb .gdlr-core-column-15 .gdlr-core-text-box-item {
    color: #000;
    text-align: center;
}
.bbb .gdlr-core-column-15 h4 {
    position: relative;
    background: #309cea;
    z-index: 9;
    margin: -15px 15px 0;
    font-size: 1.1em;
    font-weight: normal;
    color: #fff;
    padding: 15px 10px;
    text-align: center;
    height: 50px;
}
.bbb .gdlr-core-column-15 .p5 h4 {
    padding: 5px 10px;
}
.bbb .gdlr-core-column-15 .p5 h4 {
    padding: 5px 10px;
}
.bbb .gdlr-core-column-15 .po h4 {
    background: #fb8813;
}
.bbb .gdlr-core-column-15 p {
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin: 10px 0;
}
.gdlr-core-column-20 span.gdlr-core-image-overlay {
    display: none;
}

/* BLUE BOX CONTENT -------------------------------*/
/* .bb-content {
    width: 50%;
    float: left;
}
.bb-content .gdlr-core-pbf-element {
    height: auto;
    width: 100%;
    padding: 0;
} */

/* BLUE BOX HEADER -------------------------------*/
.bbh h3,
.bbh h3.gdlr-core-title-item-title {
    text-align: center;
    font-weight: 600;
    width: 100%;
    color: #fb8813;
    padding: 50px 0;
}

/* BLUE BOX TEXT RIGHT -------------------------------*/
.bbtr {
    width: 50%;
    height: 350px;
    margin: 125px 0 150px;
    padding: 30px;
    background: #309cea;
    color: #FFF;
    float: right;
}
.bbtr h2 {
    color: #FFF;
}
.bbtr1, 
.bbtr4 {
    height: 250px !important;
}
.bbtr1 h2 {
    font-size: 40px;
}
.bbtr1 p {
    margin: 0;
}
.bbtr.bbtr2 {
    height: 200px;
    margin: 150px 0;
}
.bbtr.bbtr3 {
    height: 120px;
    margin: 210px 0;
}

.copyright1 {
    position: absolute;
    right: 5px;
    bottom: 75px;
}
.copyright2 {
    position: absolute;
    right: 5px;
    bottom: 5px;
    color: #FFF;
    padding: 0;
    font-size: 12px;
}

/* BUTTON -------------------------------*/
.gdlr-core-button {
    background: #fb8813!important;
    padding: 5px 30px;
    text-transform: inherit;
}
.btbr {
    max-width: 600px;
    margin: -50px auto 0;
    padding: 0 0 0 40%;
}
.btbr .gdlr-core-button {
    background: #309cea!important;

}

/* FOOTER -------------------------------*/
.infinite-fixed-footer-placeholder {
    display: none;
}
footer {
    height: 150px;
    background: #309cea;
    color: #fff;
}
.footer {
    max-width: 950px;
    margin: auto;
}
.footer div {
    height: 50px;
    width: 20%;
    margin: 50px 2.5%;
    text-align: center;
    float: left;
}
.footer div.btn-contact a {
    border: 2px solid #fff;
    padding: 5px 15px;
    border-radius: 99px;
    color: #fff;
}
.footer div:nth-child(3),
.footer div:nth-child(4) {
    padding: 12.5px;
}
.fd2 {
    text-align: left;
    padding-left: 50px;
}
.fd2 p {
    text-align: left;
}

.btn-gray {
    font-size: 14px; 
    background-color: #ccc; 
    text-align: center; 
    color: #666; 
    border-radius: 99px; 
    cursor: pointer;
};

@media (max-width: 767px) {
    .copyright1 {
        bottom: 45%;
    }
    .bbr .gdlr-core-pbf-element:nth-child(2) {
        overflow-x: scroll;
    }
}

@media (max-width: 1000px) {
    .infinite-main-menu-right { display: block; }

    .bb.bbc .gdlr-core-pbf-column-content {
        margin: 0 auto 20px!important;
    }
    .bbh h3, .bbh h3.gdlr-core-title-item-title {
        font-size: 30px!important;
    }
    .bb h2 {
        font-size: 18px!important;
        margin-top: 0!important;
    }
    .bb p, .bb li {
        font-size: 10px!important;
        line-height: 12px!important;
    }
    .bb ul {
        margin-left: 15px;
    }
    .bb a.gdlr-core-button {
        padding: 0 5px!important;
    }
    .bb .gdlr-core-pbf-element:nth-child(4),
    .bb .gdlr-core-pbf-element:nth-child(5) {
        width: 30%!important;
    }
    .bb .gdlr-core-pbf-element:nth-child(4) a,
    .bb .gdlr-core-pbf-element:nth-child(5) a {
        font-size: 10px!important;
        min-width: 80px;
    }
    .bb .gdlr-core-pbf-element:nth-child(4) { 
        margin-right: 30%!important;
    }
    .bb .gdlr-core-pbf-element:nth-child(5) { 
        margin-right: 0!important;
    }
    .bb .gdlr-core-text-box-item img {
        width: 75px!important;
    }
    .bbr .gdlr-core-pbf-element:nth-child(2) {
        padding: 5px 10px!important;
        overflow-x: auto;
        overflow-y: scroll;
    }
    .bbl .gdlr-core-pbf-element:nth-child(1) {
        padding: 10px!important;
        overflow-x: auto;
        overflow-y: scroll;
        height: 320px;
    }
    .bbl.bbl6 .gdlr-core-pbf-element:nth-child(1) {
        height: 275px;
    }
    .bbl1 .gdlr-core-pbf-element:nth-child(4) {
        margin-left: 0!important;
    }

    .bbl3.bbl .gdlr-core-pbf-element:nth-child(1) {
        height: 360px;
    }
    .bbl3.bbl .gdlr-core-pbf-element:nth-child(2) {
        height: 525px;
    }
    .bbl4 .gdlr-core-pbf-element:nth-child(4) {
        margin-left: 15%!important;
    }
    .bbl4 .gdlr-core-pbf-element:nth-child(5) {
        margin-left: 60%!important;
    }
    .bbl4 .gdlr-core-pbf-element:nth-child(6)  {
        width: 100%;
    }
    .bbl5 .gdlr-core-pbf-element:nth-child(1)  {
        height: 360px;
    }
    .bbl5 .gdlr-core-pbf-element:nth-child(4) {
        margin-left: 15%!important;
    }
    .bbl7 {
        height: 335px;
    }
    .bbl8 .gdlr-core-pbf-element:nth-child(1) {
        height: 370px;
    }
    
    .bbr4.bbr {
        height: 250px;
        margin: 0;
    }
    .bbr4 .gdlr-core-pbf-element:nth-child(1) {
        height: 350px;
    }
    .bbr4.bbr .gdlr-core-pbf-element:nth-child(2) {
        height: 250px;
        padding-left: 27%!important;
        padding-top: 25px!important;
    }
    .bbr5.bbr .gdlr-core-pbf-element:nth-child(2) {
        height: 320px;
    }
    .bbtr1 {
        height: 250px!important;
        padding: 10px!important;
    }
    .bbtr1 h2 {
        font-size: 25px!important;
    }
    .bbtr1 p {
        font-size: 12px!important;
    }
    .bbtr h2 {
        font-size: 25px!important;
    }
    .bbtr4 {
        height: 400px!important;
        margin: 50px 0;
        font-size: 14px;
        overflow: scroll;
    }

    .fssp span, .fssp p, .fssp li, .bbb .gdlr-core-column-15 p {
        line-height: 14px!important;
    }
    .fd2 {
        padding-left: 0!important;
        font-size: 10px!important;
    }
    .footer div.btn-contact {
        padding: 0!important;
        min-width: 95px!important;
    }
    .btn-contact a {
        padding: 5px!important;
        font-size: 12px!important;
    }
    .footer div {
        margin: 50px 1%;
    }
    .footer div:nth-child(4) {
        padding: 0!important;
    }
    .gdlr-core-column-15 {
        width: 100%;
    }
    .btn-gray {
        position: absolute;
        left: 5%;
        padding: 1px 10px;
    }


}

@media (min-width: 1000px) {
    .infinite-main-menu-right { display: none; }
    /* .infinite-main-menu-right-wrap */
    .imgc img {
        position: relative;
        margin-left: 180%;
    }
    .nfs {
        font-size: 1em;
        margin-bottom: 10px;
    }
}


/* END OF CSS */